Loading...
Searching...
No Matches
SolutionContainers.cpp File Reference

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator. More...

`#include <config.h>`
`#include <opm/simulators/flow/SolutionContainers.hpp>`

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Macros

#define | INSTANTIATE_TYPE(T)

## Detailed Description

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator.

## Macro Definition Documentation

## INSTANTIATE_TYPE

#define INSTANTIATE_TYPE | ( |  | T | ) |

Value:
template struct PolymerSolutionContainer<T>; \
template struct BioeffectsSolutionContainer<T>;